<html>
  <body>
	<jsp:useBean id="mybean" class="org.gjt.jsp.test.MiniBeanSNotSet"/>

<h1>2.13.2 jsp:setProperty</h1>
If a Parameter has a value of "" the corresponding property is not modified.<br>
<jsp:setProperty name="mybean" property="*" />
Value: <%= mybean.getS() %>
  </body>
</html>
